apiVersion: v1
kind: Pod
metadata:
  name: sctpclient
  namespace: test-sctp 
  annotations:
    k8s.v1.cni.cncf.io/networks: macvlan-sctp-net
  labels:
    name: sctpclient
spec:
  securityContext:
    runAsNonRoot: true
    seccompProfile:
      type: RuntimeDefault
  containers:
    - name: sctpclient
      image: quay.io/openshifttest/hello-sdn@sha256:c89445416459e7adea9a5a416b3365ed3d74f2491beb904d61dc8d1eb89a72a4
      securityContext:
        allowPrivilegeEscalation: false
        capabilities:
          drop: ["ALL"]
  nodeSelector:
    kubernetes.io/hostname: openshift-qe-027.lab.eng.rdu2.redhat.com 
